# translation of ksystemtrayapplet.po to Italiano
# Copyright (C) 2005 Free Software Foundation, Inc.
# Andrea RIZZI <rizzi@kde.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2004-11-23 01:21+0100\n"
"PO-Revision-Date: 2005-02-12 14:47+0100\n"
"Last-Translator: Andrea RIZZI <rizzi@kde.org>\n"
"Language-Team: Italiano <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: systemtrayapplet.cpp:212
msgid "Configure System Tray"
msgstr "Configura il vassoio di sistema"

#: systemtrayapplet.cpp:221
msgid "Visible icons:"
msgstr "Icone visibili:"

#: systemtrayapplet.cpp:222
msgid "Hidden icons:"
msgstr "Icone nascoste:"
